/* css3 Styles */
:before, :after {
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;}
.cFont01, .cFLet p::first-letter { color: rgba(130,48,144,1.00); font-family: 'GrandHotelRegular'; font-size: 38px; text-shadow: 1px 0 5px rgba(197, 197, 197, 1); }
hr.cStyle-two {background-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(165, 97, 232, .75) 50%, rgba(0, 0, 0, 0) 100%); border: 0 none;height: 1px;margin-bottom: 20px;}
#dParties .ch4{background-image: radial-gradient(ellipse farthest-side at center center , #ffffff 0%, #f0daed 100%);box-shadow: 0 10px 5px -5px rgba(182, 182, 182, 0.85);}
.cPartyPrice {border-radius:10px;border:1px solid #8fe866;box-shadow: 0 0 70px rgba(105, 71, 112, 0.25);}
#dParties img { width: 100%; height: auto; }
#dParties .three-columns { width: 32%; display: inline-block; }
#dParties .four-columns { width: 24%; display: inline-block; }
.shadow { -moz-box-shadow: 0px 0px 20px #888888; -webkit-box-shadow: 0px 0px 20px #888888; box-shadow: 0px 0px 20px #888888;border-radius:7px; }
.shadow02 { -moz-box-shadow: 0 0 10px #000000; -webkit-box-shadow: 0 0 10px #000000; box-shadow: inset 0 0 10px pink; }
/****** Responsive images *********/
/* Basic Responsive Image */
.container img { width: 100%; height: auto; }
.breakpoint { /* One column for smartphones */ max-width: 100%; display: inline-block; }
@media (min-width: 420px) { /* Two columns for tablets */
.breakpoint { max-width: 48%;}
}
@media (min-width: 760px) { /* Four columns for large devices */
.breakpoint { max-width: 24%;}
}
@media all and (max-width:640px) {
#frmBooking label {float:none;padding:0px;text-align:left;width:auto;display:block;margin-left:20px;margin-bottom:5px;}
#frmBooking input, #frmBooking textarea, #frmBooking select {margin-left:20px;}
#frmBooking input[type="submit"] {font-size: 20px;width:150px;height: 60px;margin: 20px 0 0 20px;}
/*#frmBooking label { width: 280px; float: none; text-align: right; padding: 5px 10px 0px 0px; }*/
}
@media all and (max-width:670px) {
.cPartyPrice {margin:0px;padding:10px 0px 10px 10px;box-shadow: 0 0 20px rgba(105, 71, 112, 0.75);}
#dMain { background: none;}
}

@media all and (min-width:0px) {
.cPW { width: 100%;}
.cPW-mid { width: 100%;}
#dLeft { display: none;}
#dMain { width: 320px;}
#dRight { display: none;}
#dHero .ch2{font-size:10px;}
.cFont01{font-size: 24px;}
.cH1span{font-size:30px;}
.c320tc { display: none;}
.c480tc { display: none;}
.c640tc { display: none;}
.c720tc { display: none;}
.c960tc { display: none;}
.c1280tc { display: none;}
.c320b { display: none;}
.c480b { display: none;}
.c640b { display: none;}
.c720b { display: none;}
.c960b { display: none;}
.c1280b { display: none;}
.c320ib { display: none;}
.c480ib { display: none;}
.c640ib { display: none;}
.c720ib { display: none;}
.c960ib { display: none;}
.c1280ib { display: none;}
.c320i { display: none;}
.c480i { display: none;}
.c640i { display: none;}
.c720i { display: none;}
.c960i { display: none;}
.c1280i { display: none;}
}

@media all and (min-width:480px) {
.cPW { width: 100%;}
.cPW-mid { width: 100%;}
#dLeft { display: none;}
#dMain { display: table-cell; width: 480px;}
#dRight { display: none;}
#dHero .ch2{font-size:12px;}
.cFont01{font-size: 34px;}
.cH1span{font-size:40px;}
.c320tc { display: table-cell;}
.c480tc { display: none;}
.c640tc { display: none;}
.c720tc { display: none;}
.c960tc { display: none;}
.c1280tc { display: none;}
.c320b { display: block;}
.c480b { display: none;}
.c640b { display: none;}
.c720b { display: none;}
.c960b { display: none;}
.c1280b { display: none;}
.c320ib { display: inline-block;}
.c480ib { display: none;}
.c640ib { display: none;}
.c720ib { display: none;}
.c960ib { display: none;}
.c1280ib { display: none;}
.c320i { display: inline;}
.c480i { display: none;}
.c640i { display: none;}
.c720i { display: none;}
.c960i { display: none;}
.c1280i { display: none;}
}

@media all and (min-width:640px) {
.cPW { width: 100%;}
.cPW-mid { width: 100%;}
#dLeft { display: none;}
#dMain { display: table-cell; width: 640px;}
#dRight { display: none;}
#dsHero { height: auto;;}
#dHero .ch2{font-size:14px;}
.cFont01{font-size: 34px;}
.cH1span{font-size:40px;}
.c320tc { display: table-cell;}
.c480tc { display: table-cell;}
.c640tc { display: none;}
.c720tc { display: none;}
.c960tc { display: none;}
.c1280tc { display: none;}
.c320b { display: block;}
.c480b { display: block;}
.c640b { display: none;}
.c720b { display: none;}
.c960b { display: none;}
.c1280b { display: none;}
.c320ib { display: inline-block;}
.c480ib { display: inline-block;}
.c640ib { display: none;}
.c720ib { display: none;}
.c960ib { display: none;}
.c1280ib { display: none;}
.c320i { display: inline;}
.c480i { display: inline;}
.c640i { display: none;}
.c720i { display: none;}
.c960i { display: none;}
.c1280i { display: none;}
}

@media all and (min-width:720px) {
.cPW { width: 100%;}
.cPW-mid { width: 100%;}
#dLeft { display: none;}
#dMain { display: table-cell; width: 640px;}
#dRight { display: none/*display: table-cell; width: 80px*/;}
#dsHero { height: auto;}
#dHero .ch2{font-size:16px;}
.cFont01{font-size: 34px;}
.cH1span{font-size:40px;}
.c320tc { display: table-cell;}
.c480tc { display: table-cell;}
.c640tc { display: table-cell;}
.c720tc { display: none;}
.c960tc { display: none;}
.c1280tc { display: none;}
.c320b { display: block;}
.c480b { display: block;}
.c640b { display: block;}
.c720b { display: none;}
.c960b { display: none;}
.c1280b { display: none;}
.c320ib { display: inline-block;}
.c480ib { display: inline-block;}
.c640ib { display: inline-block;}
.c720ib { display: none;}
.c960ib { display: none;}
.c1280ib { display: none;}
.c320i { display: inline;}
.c480i { display: inline;}
.c640i { display: inline;}
.c720i { display: none;}
.c960i { display: none;}
.c1280i { display: none;}
}

@media all and (min-width:977px) {
.cPW { width: 960px;}
.cPW-mid { width: 100%;}
#dLeft { display: table-cell; width: 240px; /*display:none;*/}
#dMain { display: table-cell; width: 100%;}
#dRight { /*display: table-cell; width: 238px;*/display:none;}
#dsHero { height: auto;}
#dHero .ch2{font-size:20px;}
.cFont01{font-size: 30px;}
.cH1span{font-size:40px;/*padding: 5px 150px;*/}
.c320tc { display: table-cell;}
.c480tc { display: table-cell;}
.c640tc { display: table-cell;}
.c720tc { display: table-cell;}
.c960tc { display: none;}
.c1280tc { display: none;}
.c320b { display: block;}
.c480b { display: block;}
.c640b { display: block;}
.c720b { display: block;}
.c960b { display: none;}
.c1280b { display: none;}
.c320ib { display: inline-block;}
.c480ib { display: inline-block;}
.c640ib { display: inline-block;}
.c720ib { display: inline-block;}
.c960ib { display: none;}
.c1280ib { display: none;}
.c320i { display: inline;}
.c480i { display: inline;}
.c640i { display: inline;}
.c720i { display: inline;}
.c960i { display: none;}
.c1280i { display: none;}
}
@media all and (min-width:1280px) {
.cPW { width: 960px;}
.cPW-mid { width: 1220px;}
.c1280b { display: block;}
#dLeft { display: table-cell; width: 240px; }
#dMain { display: table-cell; width: 740px;background: url("../_images/pageHead_700x130op.jpg") center top no-repeat/*, url("../_images/pageBottom03.jpg") center bottom no-repeat;padding-bottom:40px*/;}
#dRight { display: table-cell; width: 238px;}
}